{
  name: "Ground Memory",
  spritenum: 671,
  onMemory: 'Ground',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Ground",
  itemUser: ["Silvally-Ground"],
  num: 907,
  gen: 7,
  isNonstandard: "Past",
}